<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) phpBB-TW ( http://phpbb-tw.net/phpbb/ ) 心靈捕手 (wang5555)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> '行事曆',
	'VIEW_NEXT_MONTH'		=> '下個月',
	'VIEW_PREVIOUS_MONTH'	=> '上個月',
	'EVENT_START'			=> '從',
	'EVENT_END'				=> '到',
	'EVENT_TIME'			=> '時間',
	'EVENT_ALL_DAY'			=> '全天事件',
	'CURRENT_EVENTS'		=> '當前事件',
	'NO_CUR_EVENTS'			=> '沒有當前事件',
	'UPCOMING_EVENTS'		=> '事件預告',
	'NO_UPCOMING_EVENTS'	=> '沒有事件預告',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> '日',
			'2'	=> '一',
			'3'	=> '二',
			'4'	=> '三',
			'5'	=> '四',
			'6'	=> '五',
			'7'	=> '六',
		),

		'month'	=> array(
			'1'	=> '1月.',
			'2'	=> '2月.',
			'3'	=> '3月.',
			'4'	=> '4月.',
			'5'	=> '5月.',
			'6'	=> '6月.',
			'7'	=> '7月.',
			'8'	=> '8月.',
			'9'	=> '9月.',
			'10'=> '10月.',
			'11'=> '11月.',
			'12'=> '12月.',
		),

		'long_month'=> array(
			'1'	=> '一月',
			'2'	=> '二月',
			'3'	=> '三月',
			'4'	=> '四月',
			'5'	=> '五月',
			'6'	=> '六月',
			'7'	=> '七月',
			'8'	=> '八月',
			'9'	=> '九月',
			'10'=> '十月',
			'11'=> '十一月',
			'12'=> '十二月',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> '行事曆設定',
	'ACP_PORTAL_CALENDAR_EXP'				=> '您可以在此自訂行事曆區塊。',
	'ACP_PORTAL_EVENTS'						=> '行事曆事件',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> '事件當天的顏色',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'HEX 或顏色名稱都可以。像是「#FFFFFF」表示白色，或「violet」表示紫色。',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> '週日的顏色',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'HEX 或顏色名稱都可以。像是「#FFFFFF」表示白色，或「violet」表示紫色。',
	'PORTAL_LONG_MONTH'						=> '顯示完整的月份名稱',
	'PORTAL_LONG_MONTH_EXP'				=> '如果停用，那麼月份名稱將縮短。例如「8月」，而不是「八月」。',
	'PORTAL_SUNDAY_FIRST'					=> '每個禮拜的第一天',
	'PORTAL_SUNDAY_FIRST_EXP'			=> '行事曆將顯示「週一到週日」或是「週日到週六」。',
	'PORTAL_DISPLAY_EVENTS'					=> '顯示事件',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> '在行事曆區塊顯示被建立的事件。',
	'PORTAL_EVENTS_MANAGE'					=> '管理事件',
	'NO_EVENT_TITLE'						=> '您沒有指定事件的標題。',
	'NO_EVENT_START'						=> '您沒有指定事件的開始時間。',
	'ADD_EVENT'								=> '增加新的事件',
	'EVENT_UPDATED'							=> '事件已經更新成功。',
	'EVENT_ADDED'							=> '事件已經增加成功。',
	'NO_EVENT'								=> '沒有指定的事件。',
	'EVENT_TITLE'							=> '事件名稱',
	'EVENT_DESC'							=> '事件描述',
	'EVENT_LINK'							=> '事件連結',
	'EVENT_LINK_EXP'						=> '輸入此事件的主題、或網站公告的連結。',
	'NO_EVENTS'								=> '沒有事件',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> '您輸入的開始時間是錯誤的。請小心遵照指示。',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> '您輸入的結束時間是錯誤的。請小心遵照指示。',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> '事件的開始時間必須在未來。',
	'ACP_PORTAL_EVENT_START_DAY'			=> '事件開始日期',
	'ACP_PORTAL_EVENT_START_DAY_EXP'		=> '輸入事件的開始日期。日期格式為：DD-MM-YYYY。',
	'ACP_PORTAL_EVENT_START_TIME'			=> '事件開始時間',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> '輸入事件的開始時間。時間格式為 24 小時制，例如 23:12。',
	'ACP_PORTAL_EVENT_END_DAY'				=> '事件結束日期',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> '輸入事件的結束日期。日期格式為：DD-MM-YYYY。',
	'ACP_PORTAL_EVENT_END_TIME'				=> '事件結束時間',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> '輸入事件的結束時間。時間格式為 24 小時制，例如 23:12。',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> '事件的結束時間必須在開始時間之後。',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> '事件權限',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> '選擇有權可以看到事件的群組。如果您要讓所有人都可以看到，那麼就什麼不要選。<br />以按住 <samp>CTRL</samp> 來選取/取消選取多個群組。',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> '在新的視窗開啟事件的連結',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>已更新事件</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>已增加事件</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>已刪除事件</strong><br />&raquo; %s',
));
